.single-dests{
    background: url(../../assets/img/singledestsbg.png) no-repeat bottom center/100% auto;
    padding: 43px 0 196px;
}

.single-dests .row{
    grid-gap: 2rem 0;
}

.single-dests .row>*{
    padding: 0 10px;
}

.single-dests .img{
    width: 100%;
    aspect-ratio: 1/.58333;
    margin-bottom: 23px;
}

.single-dests .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 5px;
}

.single-dests .cat{
    width: fit-content;
    color: #0E143A;
    letter-spacing: 0.024px;
    border-radius: 70px;
    background-color: #F1F4F7;
    margin-bottom: 7px;
    padding: 8px 24px;
}

.single-dests .title{
    color: var(--main);
    font-size: 28px;
    font-weight: 700;
    border-bottom: 1px solid var(--line);
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.single-dests .tit{
    color: var(--title);
    font-size: 18px;
    margin-bottom: 12px;
}

.single-dests .benefs{
    border: 1px solid var(--line);
    border-radius: 10px;
    overflow: hidden;
}

.single-dests .benefs>*{
    color: var(--title);
    padding: 10px 1rem;
}

.single-dests .benefs>*:nth-child(odd){
    background-color: #F1F4FB;
}

.single-dests .text{
    color: #727D99;
    border-bottom: 1px solid var(--line);
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

.single-dests .gallery{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 1rem 3.5px;
    margin-bottom: 35px;
}

.single-dests .gallery>*{
    flex: 0 1 calc((100%/3) - 3.5px);
    aspect-ratio: 1/1;
}

.single-dests .gallery>* img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 5px;
}

.single-dests .topics{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 10px;
}

.single-dests .topics>*:not(:last-child){
    border-bottom: 1px solid var(--line);
    padding-bottom: 10px;
}

.single-dests .topics>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 7px;
}

.single-dests .topics .tit{
    width: fit-content;
    color: var(--title);
    font-weight: 500;
    letter-spacing: 0.024px;
    border-radius: 70px;
    background-color: #F1F4F7;
    padding: 8px 24px;
}

.single-dests .topics .text{
    text-align: start;
    color: #5D6282;
    border: unset;
    margin: 0;
    padding: 0;
}

@media(max-width:992px){
    .single-dests{
        padding: 2rem 0;
    }
}

@media(max-width:575px){
    .single-dests .gallery>*{
        flex: 0 1 calc(50% - 3.5px);
    }
}